aplus-fsf (4.22.1-11) unstable; urgency=low

  The aplus-fsf-el package has been resurrected because the XEmacs
  package upon which it dependes is back in Debian.

 -- Neil Roeth <neil@debian.org>  Sun, 05 Aug 2012 13:05:29 -0400

aplus-fsf (4.22.1-6) unstable; urgency=low

  The aplus-fsf-el package has been made inoperative because the XEmacs
  package upon which it dependes has been removed from Debian.  The
  shell of the package remains in case XEmacs is resurrected or A+ can
  be made to work with FSF Emacs.  As an alternative, you can view and
  edit A+ files in an xterm using the xfonts-kapl package.

 -- Neil Roeth <neil@debian.org>  Sun, 05 Aug 2012 13:05:29 -0400

